.error-message span,
.eye-main i,
.login-btn,
.login-main-box .verification-code .code-btn,
.login-main-box .verification-code .code-text,
.login-main-box .verification-code .code-timer,
.popup-main .main-nav li,
.username-login-main .input-text {
    font-size: 16px;
    line-height: 24px
}

.operate-box .agreen-main,
.operate-box .remember-main {
    font-size: 12px;
    line-height: 20px
}

.tooltip {
    display: none;
    background: var(--tip_bg);
    border-radius: 4px;
    padding: 8px 12px;
    font-size: 14px;
    color: var(--tip_color);
    line-height: 1.57;
    max-width: 320px;
    white-space: normal;
    box-sizing: border-box;
    z-index: 9999999999999
}

.tooltip[data-show] {
    display: block
}

.tooltip .tooltip-arrow,
.tooltip .tooltip-arrow::before {
    position: absolute;
    width: 8px;
    height: 8px;
    background: inherit
}

.tooltip .tooltip-arrow {
    visibility: hidden
}

.tooltip .tooltip-arrow::before {
    content: "";
    visibility: visible;
    transform: rotate(45deg)
}

.tooltip[data-popper-placement^=top]>.tooltip-arrow {
    bottom: -4px
}

.tooltip[data-popper-placement^=bottom]>.tooltip-arrow {
    top: -4px
}

.tooltip[data-popper-placement^=left]>.tooltip-arrow {
    right: -4px
}

.tooltip[data-popper-placement^=right]>.tooltip-arrow {
    left: -4px
}

.body_ar .tooltip[data-popper-placement^=left]>.tooltip-arrow {
    left: -4px;
    right: unset
}

.body_ar .tooltip[data-popper-placement^=right]>.tooltip-arrow {
    right: -4px;
    left: unset
}

::-webkit-input-placeholder {
    color: var(--FontColor_3)
}

:-moz-placeholder {
    color: var(--FontColor_3)
}

::-moz-placeholder {
    color: var(--FontColor_3)
}

:-ms-input-placeholder {
    color: var(--FontColor_3)
}

input:-ms-input-placeholder {
    color: var(--FontColor_3) !important
}

body {
    height: 100%
}

input::-ms-clear,
input::-ms-reveal {
    display: none
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100000003
}

.popup .screen {
    width: 100%;
    height: 100%;
    background: var(--shead_color)
}

.popup#feedback-popup-wrap {
    z-index: 100000005
}

#feedback-popup-wrap .popup-main {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto
}

.input-box {
    position: relative
}

.eye-main {
    position: absolute;
    top: 36px;
    right: 20px;
    cursor: pointer
}

.eye-main .icon-bl-icon-eye-def {
    color: var(--FontColor_1)
}

.eye-main .icon-bl-icon-closeeye-def {
    color: var(--FontColor_3)
}

.agreement-iframe,
.bind-tell-iframe,
.forget-password-iframe,
.login-iframe,
.verify-code-iframe {
    width: 480px;
    height: 556px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border-radius: 16px;
    overflow: hidden
}

.agreement-iframe iframe,
.bind-tell-iframe iframe,
.forget-password-iframe iframe,
.login-iframe iframe,
.verify-code-iframe iframe {
    width: 100%;
    height: 100%
}

.agreement-iframe .icon-bl-icon-close-def,
.bind-tell-iframe .icon-bl-icon-close-def,
.forget-password-iframe .icon-bl-icon-close-def,
.login-iframe .icon-bl-icon-close-def,
.verify-code-iframe .icon-bl-icon-close-def {
    position: absolute;
    top: 16px;
    right: 16px;
    font-size: 0;
    user-select: none;
    cursor: pointer;
    color: var(--FontColor_2);
    font-size: 16px
}

.login-iframe {
    height: 616px
}

.verify-code-iframe {
    height: 520px;
    background-color: var(--BgOtherColor)
}

.verify-code-iframe iframe {
    height: 521x
}

.bind-tell-iframe {
    height: 452px
}

.agreement-iframe {
    width: 720px;
    height: 556px
}

.popup-main {
    background: var(--BgOtherColor);
    width: 480px;
    height: 556px;
    padding: 80px 40px 68px 40px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    box-sizing: border-box;
    border-radius: 16px
}

.close-btn {
    position: absolute;
    top: 16px;
    right: 16px;
    font-size: 0;
    user-select: none;
    cursor: pointer
}

.close-btn .iconfont {
    color: var(--FontColor_2);
    font-size: 16px;
    line-height: 1
}

.placeholder-input {
    color: var(--FontColor_3) !important
}

.popup-main .main-nav {
    width: 100%;
    text-align: left
}

.popup-main .main-nav li {
    display: inline-block;
    cursor: pointer;
    color: var(--FontColor_1)
}

.popup-main .main-nav li+li {
    margin-left: 24px
}

.popup-main .main-nav .active {
    font-weight: 700
}

.login-main-box {
    margin-top: 24px
}

.login-main-box .phone {
    border: 1px solid var(--BorderLine_m2);
    height: 56px;
    width: 400px;
    text-align: left;
    box-sizing: border-box;
    transition: border-color .2s ease-in;
    border-radius: 8px;
    display: flex
}

.login-main-box .phone .phone-before {
    position: relative;
    display: inline-block;
    width: 114px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    border-right: 1px solid var(--BorderLine_m2);
    vertical-align: middle
}

.login-main-box .phone .phone-before .before-text {
    height: 54px;
    line-height: 54px;
    cursor: pointer;
    padding: 0 16px;
    display: flex;
    justify-content: space-between;
    color: var(--FontColor_1)
}

.login-main-box .phone .phone-before .before-text .select-num {
    color: var(--FontColor_1);
    font-weight: 700;
    background: 0 0;
    height: 54px;
    width: 66px;
    border: 0;
    font-size: 14px
}

.login-main-box .phone .phone-before .before-text i {
    font-size: 14px
}

.login-main-box .phone .phone-before .before-list-scroll {
    display: none;
    position: absolute;
    top: 55px;
    left: 0;
    z-index: 2;
    width: 398px;
    background: var(--BgOtherColor);
    box-shadow: 0 2px 6px 0 var(--shadow_color);
    border: 1px solid var(--BorderLine_prop);
    border-radius: 8px
}

.login-main-box .phone .phone-before .scroll-color {
    right: 4px !important
}

.login-main-box .phone .phone-before .before-list-wrap {
    max-height: 197px;
    overflow: hidden
}

.login-main-box .phone .phone-before .before-list-wrap .nochoosedate {
    display: none
}

.login-main-box .phone .phone-before .before-list li {
    text-align: left;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    padding-left: 16px;
    box-sizing: border-box;
    display: none
}

.login-main-box .phone .phone-before .before-list li.canchoose {
    display: block
}

.login-main-box .phone .phone-before .before-list li.befor_choose,
.login-main-box .phone .phone-before .before-list li:hover {
    background: var(--select_hover)
}

.login-main-box .phone .phone-before .before-list li.active {
    background: var(--color);
    color: #1f2533
}

.login-main-box .phone .input-box {
    flex: 1;
    position: relative
}

.login-main-box .phone .phone-number {
    padding-left: 16px;
    box-sizing: border-box;
    width: 100%;
    font-size: 16px;
    color: var(--FontColor_1);
    line-height: 54px;
    height: 54px;
    border-radius: 8px
}

.login-main-box .verification-code {
    line-height: 40px;
    border: 1px solid var(--BorderLine_m2);
    height: 56px;
    padding: 0 5px;
    box-sizing: border-box;
    margin-top: 16px;
    text-align: left;
    position: relative;
    transition: border-color .2s ease-in;
    border-radius: 8px
}

.login-main-box .verification-code .input-box {
    display: inline-block;
    position: relative;
    width: 60%
}

.login-main-box .verification-code .code-text {
    width: 100%;
    height: 54px;
    padding-left: 16px;
    box-sizing: border-box;
    background: 0 0;
    color: var(--FontColor_1)
}

.login-main-box .verification-code .code-btn {
    cursor: pointer;
    position: absolute;
    top: 16px;
    right: 16px;
    color: var(--color)
}

.login-main-box .verification-code .code-timer {
    position: absolute;
    right: 16px;
    top: 16px;
    color: var(--FontColor_3);
    display: none
}

.login-main-box.bind-login-main .agreen-main {
    float: none;
    flex-wrap: wrap;
    align-items: inherit
}

.login-main-box.bind-login-main .agreen-main .iconfont {
    position: absolute;
    left: 40px
}

.operate-box {
    margin-top: 16px
}

.operate-box .remember-main {
    float: left
}

.operate-box .agreen-main {
    float: right
}

.operate-box .agreen-main .agreen-href,
.operate-box .agreen-main .privacy-href {
    color: var(--color);
    cursor: pointer
}

.operate-box .agreen-main .agreen-href.en,
.operate-box .agreen-main .privacy-href.en {
    margin: 0 3px
}

.operate-box .agreen-main .forget-password-href {
    cursor: pointer
}

.operate-box .agreen-main,
.operate-box .remember-main {
    display: flex;
    align-items: center;
    color: var(--FontColor_2)
}

.operate-box .agreen-main i,
.operate-box .remember-main i {
    margin-right: 8px;
    font-size: 16px;
    cursor: pointer
}

.operate-box .icon-bl-icon-label-checkbox-sel {
    color: var(--color);
    background: #1f2533;
    border-radius: 4px
}

.operate-box .icon-bl-icon-label-checkbox-def {
    color: var(--FontColor_2)
}

.username-login-main {
    margin-top: 8px
}

.login-btn {
    margin-top: 5px;
    width: 100%;
    height: 56px;
    background: #1a1a1a;
    border: none;
    color: var(--BgColor);
    font-weight: 700;
    cursor: pointer;
    border-radius: 8px
}

.username-login-main .input-text {
    margin-top: 16px;
    width: 100%;
    border: 1px solid var(--BorderLine_m2);
    height: 56px;
    padding-left: 16px;
    box-sizing: border-box;
    color: var(--FontColor_1);
    transition: border-color .2s ease-in
}

.forget-popup-main.popup-main {
    padding: 40px 40px 35px
}

.forget-popup-main .title {
    margin-bottom: 40px;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    color: var(--FontColor_1)
}

.forget-popup-main .resolve-item {
    text-align: left
}

.forget-popup-main .resolve-item+.resolve-item {
    margin-top: 32px
}

.forget-popup-main .resolve-title {
    margin-bottom: 4px;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    color: var(--FontColor_1)
}

.forget-popup-main .resolve-content {
    font-size: 14px;
    line-height: 22px
}

.forget-popup-main .resolve-tip {
    margin-bottom: 4px;
    color: var(--FontColor_2)
}

.forget-popup-main .login-href {
    display: flex;
    align-items: center;
    color: var(--color);
    user-select: none;
    cursor: pointer
}

.forget-popup-main .login-href .iconfont,
.forget-popup-main .login-href .text {
    font-size: 14px;
    line-height: 22px
}

.forget-popup-main .qr-code-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 24px
}

.forget-popup-main .qr-code {
    width: 141px;
    height: 141px;
    padding: 6px 8px;
    margin-bottom: 20px
}

.forget-popup-main .qr-code-img {
    width: 100%;
    height: 100%
}

.forget-popup-main .qr-code-step {
    font-weight: 700;
    color: var(--FontColor_1)
}

.forget-popup-main .qr-code-step+.qr-code-step {
    margin-top: 6px
}

.error-message {
    text-align: left;
    min-height: 16px;
    width: 100%;
    margin-top: 8px;
    padding: 0
}

.error-message span {
    color: #e02020;
    display: none;
    line-height: 16px !important
}

.third-login-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 0 40px 16px
}

.third-login-divide {
    display: flex;
    align-items: center;
    color: var(--FontColor_2)
}

.third-login-divide .third-login-d-text {
    min-width: max-content;
    padding: 0 12px;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px
}

.third-login-divide::after,
.third-login-divide::before {
    content: "";
    flex: 1;
    border-top: 1px solid var(--BorderLine_m2)
}

.third-login {
    display: flex;
    justify-content: center;
    column-gap: 20px;
    margin-top: 24px
}

.third-login .third-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 48px;
    border-radius: 8px;
    border: 1px solid var(--BorderLine_m2)
}

.third-login .third-item:hover {
    background: var(--MainColor_9);
    border-color: var(--color)
}

.third-login .third-item img {
    width: 24px;
    height: 24px
}

.third-login .third-title {
    height: 1px;
    margin-top: 60px;
    text-align: center;
    border-top: 1px solid var(--BorderLine_m2)
}

.third-login .third-main {
    margin-top: 28px
}

.third-login .third-main .main-box {
    display: inline-block;
    cursor: pointer;
    padding: 0 30px
}

.third-login .third-main .iconfont {
    color: rgba(0, 0, 0, .45);
    font-size: 31px
}

.bind-tell-popup-main,
.bind-tell-success-main {
    width: 480px;
    height: 452px
}

.success-title {
    font-size: 24px;
    font-weight: 700;
    color: var(--FontColor_1);
    margin-top: 52px
}

.bind-tell-success-main .success-title {
    margin-top: 0
}

.success-img {
    width: 120px;
    height: 120px;
    margin-top: 40px
}

.success-btn {
    width: 270px;
    height: 56px;
    background: #000;
    color: var(--BgColor);
    margin-top: 44px;
    cursor: pointer
}

.agreement-popup-main {
    width: 720px;
    height: 554px
}

.agreement-popup-main .agreement-box {
    height: 414px;
    overflow: hidden;
    margin-top: -20px;
    width: 98%
}

.agreement-popup-main .agreement-text {
    margin-top: 24px;
    text-align: left;
    font-size: 14px;
    line-height: 1.57;
    color: var(--FontColor_1)
}

.agreement-popup-main .agreement-text section {
    font-size: 14px;
    line-height: 1.57;
    color: var(--FontColor_1)
}

.input-text:hover,
.phone:hover,
.verification-code:hover {
    border: 1px solid var(--color)
}

.backup_one_code .log_logo {
    margin-bottom: 40px !important
}

.backup_one_code .code_box {
    text-align: left
}

.backup_one_code .code_box .title {
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
    color: var(--FontColor_1)
}

.backup_one_code .code_box .tip {
    font-size: 12px;
    line-height: 18px;
    margin-top: 13px;
    color: var(--FontColor_2);
    margin-bottom: 24px
}

.backup_one_code .code_box .agree_code {
    display: inline-flex;
    cursor: pointer;
    line-height: 17px;
    font-size: 12px
}

.backup_one_code .code_box .agree_code .iconfont {
    font-size: 14px;
    margin-right: 4px;
    position: relative;
    top: 1px
}

.backup_one_code .code_box .agree_code .iconfont.icon-bl-icon-label-checkbox-sel {
    color: var(--color);
    z-index: 9;
    display: none
}

.backup_one_code .code_box .agree_code .iconfont.icon-bl-icon-label-checkbox-sel::after {
    content: "";
    background: #1f2533;
    position: absolute;
    width: 10px;
    height: 10px;
    left: 2px;
    top: 2px;
    z-index: -1
}

.backup_one_code .code_box .agree_code .iconfont.icon-bl-icon-label-checkbox-def {
    display: block;
    color: var(--FontColor_3)
}

.backup_one_code .code_box .agree_code:hover .iconfont.icon-bl-icon-label-checkbox-def {
    color: var(--color)
}

.backup_one_code .code_box .agree_code.active .iconfont.icon-bl-icon-label-checkbox-def {
    display: none
}

.backup_one_code .code_box .agree_code.active .iconfont.icon-bl-icon-label-checkbox-sel {
    display: block
}

.backup_one_code .code_box .bt_sure {
    height: 56px;
    cursor: pointer;
    line-height: 56px;
    font-size: 16px;
    font-weight: 700;
    background-color: var(--color);
    color: #1f2533;
    border-radius: 8px;
    margin-top: 40px;
    text-align: center
}

.backup_one_code .code_box .bt_sure:hover {
    background-color: #00c89c
}

.backup_one_code .code_box .bt_go_box {
    text-align: center
}

.backup_one_code .code_box .bt_go {
    line-height: 17px;
    font-size: 12px;
    cursor: pointer;
    display: inline-block;
    color: #00c89c;
    margin-top: 24px
}